.show-mobile{
    display:none !important;
}
.mobile-footer{
    display:block;
}
/*=== BOOTSTRAP CLASS CSS ===*/



.input-group, .input-group-btn, .input-group-btn>.btn, .nav>li, .nav>li>a, .navbar {
    position: relative;
}

.btn-group>.btn-group, .btn-toolbar .btn-group, .btn-toolbar .input-group, .dropdown-menu {
    float: left;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
}

.collapsing, .dropdown, .dropup {
    position: relative;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
}

.navbar-form{
    padding: 7px;
}

svg.feather{
    vertical-align: middle;
    margin-top: -4px;
    width: 19px;
    height: 19px;
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.glyphicon, address {
    font-style: normal;
}

.form-control {
    width: 100%;
    height: 34px;
    padding: 2px 12px;
    background-color: #fff;
    border: 1px solid #ededed;
    border-radius: 3px;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-control, output{
    line-height: 1.42857143;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 180px;
    padding: 5px 0;
    font-size: 13px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    /* border: 1px solid #ccc; */
    /* border: 1px solid rgba(0,0,0,.15); */
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.open>.dropdown-menu {
    display: block;
}

.dropdown-menu>li>a{
    transition: all .2s ease;
    display: block;
    clear: both;
    text-shadow: none
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
    color: #262626;
    text-decoration: none;
    background-color: #f9f9f9;
}

.pull-left {
    float: left!important;
}

.clear {
    clear: both;
}

.hidden, .visible-lg, .visible-lg-block,
.visible-lg-inline, .visible-lg-inline-block,
.visible-md, .visible-md-block, .visible-md-inline,
.visible-md-inline-block, .visible-sm, .visible-sm-block,
.visible-sm-inline, .visible-sm-inline-block, .visible-xs,
.visible-xs-block, .visible-xs-inline, .visible-xs-inline-block {
    display: none!important;
}

.text-center {
    text-align: center;
}

.animated{
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}


textarea.form-control {
    resize: none!important;
}

input[readonly] {
    background-color: #fff!important;
    cursor: text!important;
}

.left-sidebar svg path, .list-group.filterby svg path, .left-sidebar svg g, .list-group.filterby svg g, .publisher-box-footer svg path, .publisher-box-footer svg g, .gvalley_pub_mid_foot svg path, .gvalley_pub_mid_foot svg g, .ani-acc-menu svg path, .ani-acc-menu svg g {
    fill: #00cc33 !important;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.animated_2 {
    -webkit-animation-duration: 0.1s;
    animation-duration: 0.1s;
}
/*=== New Header ===*/
.header-container {
    background: #fff;
    width: 100%;
}

.navbar-fixed-top {
    top: 0;
}

.navbar-fixed-bottom, .navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}

.header-container .nav{
    padding-left: 0;
    list-style: none;
}

.header-container .nav>li {
    display: inline-block;
}

.header-container .nav>li>a{
    height: 45px;
    display:block;
}

.header-container .navbar-default .navbar-nav>li>a{
    color: #ffffff;
    line-height: 16px;
}

.navbar-default .sixteen-font-size svg {
    width: 20px;
    height: 20px;
}

.navbar-default .navbar-nav.left_part_header>li>a span {
    margin-left: 4px;
    margin-top: 0.5px;
}

.navbar-default .navbar-nav.left_part_header>li>div.online_count {
    color: #fff;
}

.navbar-nav.left_part_header > li.search-button {
    display: none;
}

.navbar-default .navbar-nav.left_part_header>li>a, .navbar-default .navbar-nav.left_part_header>li>div.online_count {
    display: flex;
    padding: 12px 12px;
    font-size: 13px !important;
    font-weight: bold;
    line-height: 21px;
}

.navbar-default .navbar-nav>li>a:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.navbar-nav.left_part_header .search-container {
    top: 0px;
    float: none;
    position: relative;
    transition: all 0.2s;
    left: 0;
    right: 0;
    z-index: 999;
}

.navbar-nav.left_part_header .search-container .dropdown {
    left: 50%;
    transform: translateX(-50%);
    display: inline-block;
}

.navbar-nav.left_part_header .search-container .head_clos_srch {
    position: absolute;
    top: 5.5px;
    right: 15px;
    height: 24px;
    width: 24px;
    cursor: pointer;
    z-index: 9;
    display: none;
}

a.unread-update, .head_clos_srch {
    color: #ffffff !important;
}

/*search*/
.search-container svg {
    color: #00cc33;
}

.navbar-nav.left_part_header .search-container .dropdown .form-group {
    margin-bottom: 0;
}

.inner-addon .glyphicon {
    position: absolute;
    pointer-events: none;
    padding:0;
}

.search-dropdown-result li:first-child {
    margin-top: 0;
    padding-left: 0;
}

.search-dropdown-result li{
    margin: 5px 0;
    padding-left:0;
}

.search-dropdown-result li a {
    display: block;
    padding: 3px 10px 8px;
    transition: all .1s ease-in-out;
    text-decoration: none;
}

.search-dropdown-result .search-user-avatar img {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    box-shadow: 0 0 0 1px rgba(0,0,0,.06);
    margin: 2px 10px 0 0;
}

.search-dropdown-result li a:hover {
    background: rgba(0,0,0,.05);
}

.verified-color {
    color: #00cc33;
}

.search-dropdown-result li .search_result_badge {
    border: 1px solid #00af2c;
    color: #00af2c;
    padding: 1px 5px 1.5px;
    text-transform: uppercase;
    font-size: 9px;
    margin-left: 5px;
    font-weight: 700;
    letter-spacing: .6px;
    border-radius: 3px;
}

.search-advanced-container a {
    font-size: 14px;
    padding: 5px 15px 5px 10px;
    display: table;
    width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    color: #666;
    transition: all .1s ease-in-out;
}

.search-advanced-container a:hover {
    text-decoration: none;
    color: #000;
    background-color: rgba(0,0,0,.02);
}

.search-advanced-container a .feather-svg-parent {
    display: table-cell;
    border-radius: 50%;
    font-size: 18px;
    margin: 5px 13px 0 0;
    padding: 7.5px 11px;
    width: 40px;
    height: 40px;
    vertical-align: middle;
}

.navbar-default .dropdown-menu li a svg {
    height: 18px;
    width: 18px;
    vertical-align: middle;
    margin: -3px 0 0;
}

#wo_repeat_search, .gray-list.active {
    font-weight: 700;
}

/*right header*/
#head_menu_rght .sixteen-font-size {
    padding: 12px 10px;
    margin-left: 3px;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.navbar-default li.dropdown.notification-container {
    margin-right: 10px;
    margin-left:28px;
}

.header-container .user-avatar img{
    margin-right: 3px;
    width: 27px;
    height: 27px;
    border-radius: 50%;
    box-shadow: 0 0 1px rgba(255,255,255,.8);
}

#head_menu_rght .create_head_menu {
    padding: 8px 0;
    min-width: 190px;
    right: -20px;
    top:53px;
    border: 1px solid #e5e5e5;
    box-shadow:none;
    border-radius:0;
}


#head_menu_rght .create_head_menu li{
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#head_menu_rght .create_head_menu li a{
    font-size: 14px;
    padding: 0 16px;
    min-height: 36px;
    line-height: 36px;
    user-select: none;
    display: flex;
    align-items: center;
    word-spacing: 2px;
}

#head_menu_rght .create_head_menu li a svg{
    margin: auto 13px auto 0 !important;
    height: 20px;
    width: 20px;
}

#sidebar-latest-products .product-navigate, .dropdown-menu>li>a{
    transition: all .2s ease;
}

#head_menu_rght .create_head_menu:before {
    display:none;
}

.headtoppoint {
    height: 0;
    width: 0;
    border: solid transparent;
    pointer-events: none;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    top: -10px;
    position: absolute;
    left: 100%;
    margin-left: -35px;
    -webkit-filter: drop-shadow(0 -2px 2px rgba(0,0,0,.1));
    filter: drop-shadow(0 -2px 2px rgba(0,0,0,.1));
}

.loader {
    top: 0px;
    left: 0px;
    right: 0px;
    height: 2px;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 5000;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.45);
}

.messages-dropdown {
    width: 350px;
    overflow: auto;
    max-height: 370px;
    padding: 0;
    min-height: auto;
}

.notifications-dropdown {
    width: 400px;
    overflow: auto;
    max-height: 315px;
    padding: 0;
    top:47px;
    border-radius:0;
    border: 1px solid #e5e5e5;
    box-shadow:none;
}

.notifications-dropdown .turn-off-sound {
    color: #616161;
    padding: 10px;
    border-bottom: 1px solid #f9f9f9;
}

.notifications-dropdown .turn-off-sound span{
    cursor: pointer;
}

.notification-list {
    padding: 10px;
}

.notification-list .notification-user-avatar img {
    border-radius: 50%;
    margin-right: 10px;
    width: 45px;
    height: 45px;
    margin-left: 0;
}

.notification-list .notification-text {
    font-size: 14px;
    color: #616161;
}

.notification-list span.main-color {
    color: #424242!important;
}

.notification-list .notification-time {
    font-size: 11px;
    color: #616161;
    margin: 4px 0 0;
}

.dropdown-menu .divider {
    height: 1px;
    overflow: hidden;
    background-color: #ededed;
}
/*new header*/
.new-header.navbar-default{
    box-shadow:none;
    border:0;
    padding-right:30px;
    padding-left:70px;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 48px;
    background: #00cc33;
    box-sizing:border-box;
}

.new-header .header-brand{
    margin-top:5px;
    float: left;
    display: block;
    margin-right: 30px;
}

.new-header .header-fixed1000,
.new-header .header-fixed1200{
    max-width:100%;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

.new-header.navbar-default .navbar-nav.left_part_header li > a.homelink_count,
.new-header.navbar-default .navbar-nav.left_part_header li > div.online_count,
.new-header.navbar-default a.user-menu-combination,
.new-header.navbar-default #head_menu_rght .head_name_links a.create-btn,
.navbar-default .navbar-nav.left_part_header>li>a.homesrch_count#open_header_search{
    background:rgba(255,255,255,0.25);
    padding-top:5px;
    padding-bottom:5px;
    padding-left:15px;
    padding-right:15px;
    border-radius:40px;
    align-items: center;
    height:37px;
    margin-right:10px;
    font-size:14px !important;
    font-weight:400;
    display: flex;
    line-height: 21px;
    margin-top:0;
}

.new-header.navbar-default .navbar-nav.left_part_header li > a.homelink_count:hover,
.new-header.navbar-default .navbar-nav.left_part_header li > a.homelink_count:focus,
.new-header.navbar-default .navbar-nav.left_part_header li > a.homelink_count:active,
.new-header.navbar-default .navbar-nav.left_part_header li > div.online_count:hover,
.new-header.navbar-default .navbar-nav.left_part_header li > div.online_count:focus,
.new-header.navbar-default .navbar-nav.left_part_header li > div.online_count:active,
.new-header.navbar-default a.user-menu-combination:hover,
.new-header.navbar-default a.user-menu-combination:focus,
.new-header.navbar-default a.user-menu-combination:active{
    background:rgba(255,255,255,0.30);
}

.new-header.navbar-default .navbar-form{
    padding-top:0;
    margin-top:0;
    position:relative;
    z-index:99;
}

.new-header.navbar-default .navbar-nav.left_part_header .search-container{
    background:transparent;
    height:auto;
}

.new-header.navbar-default .search-container .search-input{
    border-radius:40px;
    height:37px;
    padding-top:5px;
    padding-bottom:5px;
    width:435px;
    color:#616161 !important;
    font-size:14px;
    font-weight:600;
    padding-left:20px;
    padding-right:45px;
    background: white !important;
    transition: all .3s;
    border-color: transparent;
    box-shadow: none;
    outline:0;
}


.new-header.navbar-default .search-container .right-addon .glyphicon{
    width: 20px;
    height: 20px;
    right:20px;
    fill:#616161 !important;
    padding: 0!important;
    color: #00af2c;
    margin: 5px 0 5px 5px;
}

.new-header.navbar-default .search-dropdown-container{
    width: 435px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
    border:0;
    border-radius: 0;
    margin-top: -36px;
    z-index: 0;
    padding-top: 49px;
    border-radius: 20px 20px 0 0;
}

.new-header.navbar-default a.user-menu-combination{
    padding-left:8px;
    margin-right:0;
}

.header-container .new-header.navbar-default .user-avatar img{
    margin-top:0;
}

.new-header.navbar-default .navbar-default .sixteen-font-size svg{
    height:24px;
    width:24px;
}

.navbar-default .user-menu-combination .User-Name{
    font-weight:400;
    text-transform: capitalize;
}

.new-header.navbar-default .new-update-alert{
    background:#cc0e00;
    height:22px;
    min-width:22px;
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
    border-top-right-radius: 100px;
    border-bottom-left-radius: 100px;
    /* display:block !important; */
    text-align:center;
    line-height:19px;
    font-size:10px;
    left:26px;
    border:0.2rem solid #00cc33;
    margin-top:0px;
    margin:0;
    top:-4px;
    padding: 0 4px;
    color: #fff;
    z-index: 1;
    pointer-events: none;
    position: absolute;
}

.new-header.navbar-default #head_menu_rght .notification a,
.new-header.navbar-default #head_menu_rght .msg-notification a{
    padding-top:5px;
    padding-bottom:5px;
    height:auto;
}

.new-header.navbar-default #head_menu_rght .notification a svg,
.new-header.navbar-default #head_menu_rght .msg-notification a svg{
    height:24px;
    width:24px;
}

/* ANI ACC Menu */
.navbar-default .open>.dropdown-menu.ani-acc-menu{
    top: 53px;
    visibility: visible;
    opacity: 1;
}

.navbar-default .dropdown-menu.ani-acc-menu >li:first-child>a.menu_firs_link{
    padding-bottom: 0;
}

.navbar-default .dropdown-menu.ani-acc-menu >li:first-child>a{
    background: transparent !important;
    color: #14171a !important;
}

.navbar-default .dropdown-menu.ani-acc-menu >li>a{
    padding: 6px 16px;
    font-size: 14px;
    transition: none;
    color: #5b5b5b;
    padding: 6px 16px;
}

.navbar-default .dropdown-menu.ani-acc-menu >li:first-child>a b {
    font-size: 17px;
    line-height: 21px;
    white-space: nowrap;
    word-break: break-all;
    font-weight: 600;
    font-family: lato;
}

.navbar-default .dropdown-menu.ani-acc-menu >li:first-child>a.menu_sec_link {
    padding-top: 0;
    margin-top: 3px;
}

.navbar-default .dropdown-menu.ani-acc-menu >li:first-child>a p {
    margin: 0;
    color: #999;
}

.navbar-default .dropdown-menu.ani-acc-menu >li hr {
    border-color: #e6ecf0;
    margin: 6px 0 !important;
}

.ani-acc-menu{
    box-shadow:none;
    border:1px solid #e5e5e5;
    border-radius:0;
}

.ani-acc-menu .left-bar-separator{
    border:0;
}


.ani-acc-menu .left-bar-separator li a{
    padding: 0 16px 6px;
    display:block;
    position:relative;
    line-height: 1.42857143;
}

.ani-acc-menu .left-bar-separator >li:first-child>a b {
    font-size: 17px;
    line-height: 21px;
    white-space: nowrap;
    word-break: break-all;
    font-weight: 600;
    font-family: "lato";
    color: #14171a !important;
}
/* search and advance search */
.search-container .recent svg{
    margin-right:20px;
}

.search-dropdown-result .search-user-name{
    color:#424242;
    font-family:"Lato";
    font-weight:600;
    margin-bottom:0;
    font-size: 14px;
    margin-top: 2px;
    display: inline-block;
}

.user-lastseen{
    color:#616161;
    font-size: 11px;
}

.user-lastseen .small-last-seen {
    font-size: 10px;
}

.post-actions{
    padding: 0px 0 0px;
}

/* message listing */
.show-message-link-container{
    padding:6px 15px;
    width: 50%;
    display: inline-block;
    font-size: 12px;
    text-align: left;
    background: #f9f9f9;
    color: #666;
}

.mark-all-conversations-as-read-container{
    width: 50%;
    display: inline-block;
    font-size: 12px;
    padding:6px 15px;
    text-align: right;
    background: #f9f9f9;
    color: #616161;
}

.messages-list span.main-color{
    font-weight:600;
    font-size:14px;
    color:#000 !important;
}

.header-message{
    color:#424242;
    padding: 0px 0 2px;
    font-size: 11px;
}
.content-container {
    margin-top: 48px !important;
}
.chat-container .online-toggle{
    font-size:16px;
    color:#000;
    background: transparent;

    width: 100%;
    padding: 10px 10px 5px;
    font-weight: 700;
    position: relative;
    z-index: 9;
}

.chat-container{
    max-height:44px;
}

.full .chat-container{
    max-height:100%;
    padding-top:48px !important;
}

.full .chat-container .chat-status{
    top:56px;
}
/*===============================
MEIDA QUERY FOR min WIDTH 768PX
===============================*/
@media (min-width:768px){

    /*=== HEADER ===*/
    .navbar-fixed-bottom, .navbar-fixed-top {
        border-radius: 0;
    }

    .header-container .navbar-nav {
        float: left;
        margin: 0;
        font-size: 15px;
        padding-left:0%;
    }

    .header-container .navbar-nav>li {
        float: left;
    }

    .navbar-form {
        width: auto;
        padding-top: 3px;
        padding-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-form .control-label, .navbar-form .form-group{
        vertical-align: middle;
        display: inline-block;
    }

    .navbar-form .form-control {
        display: inline-block;
        vertical-align: middle;
    }

    .navbar-right .dropdown-menu{
        right:0;
    }

    .navbar-right .dropdown-menu{
        right: 0;
        left: auto;
    }

    .navbar-right .dropdown-menu.notifications-dropdown {
        left: auto;
        overflow-x: hidden;
    }

}


/*===============================
MEIDA QUERY FOR MIN WIDTH 1024PX
===============================*/
@media (min-width: 1024px){
    .chat-container.full,
    .chat-container.full .chat-status{
        padding-top: 00px;
        margin-top:0;
    }

    .header-container .navbar-nav {
        float: left;
        margin: 0;
        font-size: 15px;
        padding-left:0%;
    }

    .new-header.navbar-default .search-container .search-input{
        width:300px !important;
    }
}

/*===============================
MEIDA QUERY FOR MIN WIDTH 1420PX
===============================*/
@media (min-width: 1420px){
    .chat-container {
        width: 240px;
    }

    .chat_main {
        right: 335px;
    }

    .header-container .navbar-nav {
        float: left;
        margin: 0;
        font-size: 15px;
        padding-left:6%;
    }
}
/*==================================================
MEIDA QUERY FOR MIN WIDTH 1024PX AND MAX WIDTH 1366
====================================================*/
@media (min-width: 1200px) and (max-width: 1600px){
    .chat-container.full,
    .chat-container.full .chat-status{
        padding-top: 00px;
        margin-top:0;
    }
    .new-header.navbar-default .search-container .search-input{
        width:473px !important;
    }

}

@media (max-width: 1270px){
    .container, .header-fixed1000, .header-fixed1200 {
        width: 100%;
    }}

/*==================================================
MEIDA QUERY FOR MIN WIDTH 1024PX AND MAX WIDTH 1366
====================================================*/
@media (min-width: 1024px) and (max-width: 1366px){
    .chat-container.full,
    .chat-container.full .chat-status{
        padding-top: 60px;
        margin-top:0;
    }

    .new-header.navbar-default .search-container .search-input{
        width:400px !important;
    }

}

@media (max-width: 1140px){
    .navbar-default, body {
        padding-right: 0!important;
        padding-left: 0!important;

    }

    .new-header.navbar-default .search-container .search-input{
        width:100% !important;
    }
}


@media (max-width: 990px){

    .navbar-default .gvalley_bd_hd_scrl_menu.show-mobile .user-menu-combination .User-Name{
        display:none;
    }

    .navbar-default .gvalley_bd_hd_scrl_menu.show-mobile .user-menu-combination{
        padding-left: 15px !important;
        margin-left:10px;
    }

    .wo_image_lightbox .story-img {
        min-width: 100%;
        max-width: 100%;
    }

    .navbar-default .open>.dropdown-menu.ani-acc-menu{
        max-height: calc(100vh - 53px);
        overflow: auto;
    }
}

/*==================================================
MEIDA QUERY FOR MIN WIDTH 768PX AND MAX WIDTH 1024
====================================================*/
@media (min-width: 768px) and (max-width: 1024px){
    .container, .header-fixed1000, .header-fixed1200{
        width:100%;
    }
    /*  */
    .navbar-right{
        margin-right:0;
    }

    /*=== HEADER ===*/
    .homelink_count span{
        display:none;
    }

    .new-header.navbar-default{
        padding-left:15px;
        padding-right:15px;
    }

    .navbar-nav.left_part_header > li.search-button{
        display:inline-block !important;

    }

    .navbar-nav.left_part_header .search-container {
        top: -100px;
        float: none;
        position: absolute;
        transition: all 0.2s;
        left: 0;
        right: 0;
        z-index: 999;
        height: 45px;
    }

    .search_open .navbar-nav.left_part_header .search-container{
        top:0;
    }

    .new-header.navbar-default .search-container .right-addon .glyphicon{
        display:none;
    }

    /* searchbar */
    /*.new-header.navbar-default .navbar-form{
        padding: 7px !important;
    }*/

    .navbar-nav.left_part_header .search-container .dropdown,
    .new-header.navbar-default .search-container .search-input,
    .new-header.navbar-default .navbar-form .form-group{
        width:100%;
    }
    .navbar-nav.left_part_header .search-container .head_clos_srch{
        z-index:999;
        display:inline-block !important;
    }



    .navbar-nav.left_part_header > li.search-container .head_srch_drop {
        position: static;
        left: auto;
        transform: none;
    }

    /* Ani Acc Menu */
    .ani-acc-menu{
        box-shadow:none;
        border:1px solid #e5e5e5;

    }

    .ani-acc-menu .left-bar-separator{
        border-right:0;
        border-left:0;
        margin-bottom:15px;
    }

    .ani-acc-menu .left-bar-separator li{
        padding:7px 15px !important;
        position:relative;
    }

    .ani-acc-menu .left-bar-separator svg path{
        fill: #424242 !important;
    }

    .ani-acc-menu .left-bar-separator li a{
        font-size: 14px;
        color: #424242;
        font-weight: 400;
        margin-top: 0 !important;
        padding: 0px 0px;
    }

    .ani-acc-menu .left-bar-separator li.link_separator{
        font-size: 16px;
        color: #00cc33;
        font-weight: bold;
        border-bottom: 1px solid #e5e5e5;
        padding: 15px !important;
        margin-bottom: 10px;
    }
    /*=== Chatting ===*/
    .chat-container.full,
    .chat-container.full .chat-status{
        padding-top: 00px;
        margin-top:0;
    }
}

/*===============================
MEIDA QUERY FOR MAX WIDTH 1400PX
===============================*/
@media (max-width:1400px){
    .chat-container.full {
        max-height:calc(100vh - 150px) !important;
        min-height:calc(100vh - 150px) !important;
        height:calc(100vh - 150px) !important;
    }
}

/*===============================
MEIDA QUERY FOR MAX WIDTH 767PX
===============================*/
@media (max-width:767px){
    .show-mobile{
        display:block !important;
    }

    /*=== HEADER ===*/
    .navbar-nav.left_part_header > li.search-button{
        display:inline-block !important;

    }

    .page-margin{
        /*        margin-top:0;*/
    }

    .dropdown.gvalley_bd_hd_scrl_menu{
        position:absolute;
        right:5px;
    }

    .dropdown.gvalley_bd_hd_scrl_menu.w-100{
        width: 56px !important;
    }

    .gvalley_bd_hd_scrl_menu.w-100 .user-menu-combination{
        padding:0 !important;
    }

    .new-header .header-brand{
        display:block;
        margin-top:0;
    }

    .header-container .user-avatar, #head_menu_rght .user-menu-combination svg.feather{
        display:block !important;
    }

    #head_menu_rght{
        width:auto !important;
        /* padding-right: 15px; */
    }

    body .new-header.navbar-default a.user-menu-combination,
    body .new-header.navbar-default a.user-menu-combination:hover,
    body .new-header.navbar-default a.user-menu-combination:focus,
    body .new-header.navbar-default a.user-menu-combination:active{
        background:none !important;
    }

    .new-header.navbar-default .navbar-nav{
        width:auto;
        height:40px;
    }

    .left_part_header{
        width:89px !important;
        float:left;
    }

    .navbar-default{
        padding-right: 0!important;
        padding-left: 0!important;
    }


    /* searchbar */
    #navbar-searchbox{border:none;}

    .navbar-nav.left_part_header .search-container .dropdown,
    .new-header.navbar-default .search-container .search-input{
        width:100%;
    }

    .new-header.navbar-default .search-container{
        padding-top:7px !important;
    }

    .navbar-nav.left_part_header .search-container .head_clos_srch{
        z-index:9999999999;
        display:inline-block !important;
    }

    .navbar-nav.left_part_header .search-container{
        position:absolute;
        top:-100px;
    }

    body.search_open .navbar-nav.left_part_header .search-container{
        top:0;
    }

    body.search_open .navbar-nav.left_part_header .search-container{

        top:0 !important;
        bottom:0px !important;
        position:fixed !important;
        padding: 0px 0 !important;
        background: #fff !important;
        height: calc(100vh - 15px) !important;

    }

    body.search_open .navbar-nav.left_part_header .search-container .form-group{
        position: fixed;
        top: calc(100vh - 75px);
        width: 100%;
        left: 0;
        height:58px;
        background:#00Cc33 !important;
        padding:10px;
        z-index:9999;
    }

    body.search_open {
        position:fixed;
    }

    body.search_open .navbar-nav.left_part_header .search-container .head_clos_srch{
        position: fixed;
        top: calc(100vh - 60px);
    }

    form#navbar-searchbox+.dropdown-menu{
        top:0 !important;
        position: fixed;
        width: 100%;
        height: calc(100vh - 58px);
        border-radius:0;
        padding-top:15px;
        margin-top:0;
        box-shadow:none;
    }

    form#navbar-searchbox+.dropdown-menu .search-dropdown-result{
        width: 100%;
        height: calc(100vh - 150px);
        background:#fff;
        overflow-Y:auto;
    }

    .new-header.navbar-default .new-update-alert{
        position: fixed;
        bottom: 29px;
        top: inherit;
        left: 50%;
        border-color:#fff;
        /* display:block !important */
    }

    .new-header.navbar-default .notification .new-update-alert{
        left:calc(76% - 15px);
        /* display:block !important; */
        transform:translateX(-76%);
    }

    .navbar-default .navbar-nav>.open>a.footer-menu-message,
    .navbar-default .navbar-nav>.open>a.footer-noti-message{
        background:none !important;
    }

    /* footer ani-acc-menu */
    .navbar-default .dropdown-menu.ani-acc-menu{
        padding-bottom:0 !important;
    }

    .navbar-default .dropdown-menu.ani-acc-menu >li hr{
        color:#e5e5e5;
    }

    .ani-acc-menu li a{
        font-size: 14px;
        color: #424242;
        font-weight: 400;
        margin-top: 0 !important;
        padding: 0px 0px;
    }

    .icon-bg {
        height: 32px;
        width: 32px;
        border-radius: 50%;
        background: #f3f3f3;
        display: inline-block;
        text-align: center;
        padding: 3px 0;
        margin-right: 5px;
    }

    .navbar-default .dropdown-menu.ani-acc-menu li a svg.mobi_hd_ico{
        background-color:transparent;
        width: 18px;
        height: 18px;
        margin: 0;
        padding: 0;
    }

    .navbar-default .dropdown-menu.ani-acc-menu >li:first-child>a{
        font-weight:600;
        font-size:16px;
        color:#000;
    }

    .new-header.navbar-default .search-container .right-addon .glyphicon{
        display:none;
    }

    .navbar-nav.left_part_header .search-container .head_clos_srch{
        right:20px;
    }

    #head_menu_rght .user-menu-combination svg.mobi_menu_hd{
        display:block;
    }

    .navbar-default .dropdown-menu.ani-acc-menu li a svg.mobi_hd_ico{
        display:inline !important;
    }

    .navbar-default .dropdown-menu.ani-acc-menu.mobile-menu li a{
        padding:0;
    }

    .navbar-default .open>.dropdown-menu.ani-acc-menu{
        top:47px;
    }

    .ani-acc-menu{
        box-shadow:none;
        border:1px solid #e5e5e5;
    }

    .ani-acc-menu.mobile-menu{
        border-right:0;
        border-left:0;
    }

    .navbar-nav>li>a, #head_menu_rght .show-mobile .user-menu-combination{
        padding:0;
    }

    .ani-acc-menu .left-bar-separator{
        border-right:0;
        border-left:0;
        margin-bottom:15px;
    }

    .ani-acc-menu .left-bar-separator li{
        padding:7px 15px !important;
        position:relative;
    }

    .ani-acc-menu .left-bar-separator svg path{
        fill: #424242 !important;
    }

    .ani-acc-menu .left-bar-separator li a{
        font-size: 14px;
        color: #424242;
        font-weight: 400;
        margin-top: 0 !important;
        padding: 0px 0px;
    }

    .ani-acc-menu .left-bar-separator li.link_separator{
        font-size: 16px;
        color: #00cc33;
        font-weight: bold;
        border-bottom: 1px solid #e5e5e5;
        padding: 15px !important;
        margin-bottom: 10px;
    }

    #head_menu_rght > li.show-mobile{
        width:0;
    }

    /*  */
    .navbar-nav.left_part_header > li.search-button.hide-mobile{
        display:none !important;
    }

    .hide-mobile{
        display:none !important;
    }
    /*modal*/


    .modal-dialog{
        width:100%;
    }

    .post-heading .dropdown-menu{
        left:auto;
        right:0;
    }
}


/*===============================
MEIDA QUERY FOR MAX WIDTH 420PX
===============================*/
@media (max-width:420px){

    .new-header.navbar-default .notification .new-update-alert{
        left:calc(76% - 5px);
        /* display:block !important; */
        transform:translateX(-76%);
    }

    body.search_open .navbar-nav.left_part_header .search-container{
        top:0;
    }
}

/*===============================
MEIDA QUERY FOR MAX WIDTH 374PX
===============================*/
@media (max-width:374px){

    .dropdown.gvalley_bd_hd_scrl_menu{
        padding:0 !important;
    }

    #head_menu_rght{
        width:40px !important;
    }

}